from turtle import *

pencolor("red")
pensize(5)
speed(10)

fillcolor("blue")
begin_fill()
right(90)
forward(100)
left(90)
forward(100)
left(100)
forward(100)
left(80)
forward(80)
left(180)
forward(80)
end_fill()

fillcolor("lime")
begin_fill()
left(10)
forward(100)
right(90)
forward(100)
right(90)
forward(100)
end_fill()

fillcolor("magenta")
begin_fill()
left(70)
forward(100)
right(90)
forward(100)
right(90)
forward(80)
right(80)
forward(100)
end_fill()

fillcolor("yellow")
begin_fill()
right(40)
forward(100)
right(90)
forward(100)
right(90)
forward(80)
right(80)
forward(100)
end_fill()

fillcolor("cyan")
begin_fill()
right(100)
forward(100)
left(90)
forward(100)
left(90)
forward(60)
left(140)
forward(30)
right(90)
forward(90)
end_fill()
